<?xml version="1.0" encoding="UTF-8"?>
<RecentPlayed>
  <FilePools>
    <File>
      <FileName>陈楚生  有没有人告诉你.mp3</FileName>
      <FileSize>5507492</FileSize>
      <Duration>343962</Duration>
      <Hash>7586fdfa50f4fe8a5a19001f310d1305</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 你怎么舍得我难过.mp3</FileName>
      <FileSize>4724284</FileSize>
      <Duration>295268</Duration>
      <Hash>c1cfb3ed9e46762e2c39895fbf12e591</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>张惠妹 - 听海.mp3</FileName>
      <FileSize>5085730</FileSize>
      <Duration>317858</Duration>
      <Hash>459a2a37c60ac5264f58b568425a9a7d</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>屠洪刚 - 爱人 - 王菲 蝴蝶飞飞主题曲.mp3</FileName>
      <FileSize>3853293</FileSize>
      <Duration>240831</Duration>
      <Hash>64855d3d5088f7fa2fa5edeb7e59228b</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>刘德华 - 一起走过的日子.mp3</FileName>
      <FileSize>3794944</FileSize>
      <Duration>237121</Duration>
      <Hash>7453d99403d8b13173ef140140425f21</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>外国歌曲欧美怀旧金曲 - 爱你在心口难开.mp3</FileName>
      <FileSize>2938114</FileSize>
      <Duration>146893</Duration>
      <Hash>7c15ae9fcfd02f87f937c380fbe625bc</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>万水千山总是情 怀旧歌 ....wma</FileName>
      <FileSize>1094270</FileSize>
      <Duration>179949</Duration>
      <Hash>2964d16e803d5394bb72c39cf34e27e5</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>奥斯卡经典怀旧歌曲 - 心存相信-玛丽亚凯莉.mp3</FileName>
      <FileSize>4840889</FileSize>
      <Duration>302428</Duration>
      <Hash>bfd5bc997e6b1a13ccf254040197d789</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>黎瑞恩 - - 一人有一个梦想 经典旧歌.mp3</FileName>
      <FileSize>4035234</FileSize>
      <Duration>226038</Duration>
      <Hash>fa892955fd0e2ce5e4f24c9fa6d2825d</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 你是我胸口永远的痛.mp3</FileName>
      <FileSize>4163840</FileSize>
      <Duration>260240</Duration>
      <Hash>5491e7b00a3dca997471f18f16b40bf8</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 一场游戏一场梦.mp3</FileName>
      <FileSize>4118017</FileSize>
      <Duration>257376</Duration>
      <Hash>5ef5862a50127ecc3967bbcf75c4ab14</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>方力申-你什么都可以 (国语).mp3</FileName>
      <FileSize>5615744</FileSize>
      <Duration>223948</Duration>
      <Hash>1e9e59bb356a7c45b33d286b74284ff4</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 忘了你忘了我.mp3</FileName>
      <FileSize>4485248</FileSize>
      <Duration>280268</Duration>
      <Hash>cbfaf0ac2057a82d05fed5f4e30cf31a</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 是否我真的一无所有 - 张宇.mp3</FileName>
      <FileSize>4289807</FileSize>
      <Duration>268113</Duration>
      <Hash>bf6125e1ac5ee89340b604ede9d08a91</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 安妮.mp3</FileName>
      <FileSize>4080245</FileSize>
      <Duration>255015</Duration>
      <Hash>562a2d0673cd053deec3b5da016f7302</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 几分伤心几分痴 - 粤 经典宝丽金怀旧金曲.mp3</FileName>
      <FileSize>4104758</FileSize>
      <Duration>256547</Duration>
      <Hash>97ffc42808ab05897666d35f6068f03c</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 她的背影.mp3</FileName>
      <FileSize>4855013</FileSize>
      <Duration>303438</Duration>
      <Hash>7d7046a99f0891680469874eeab1a198</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>187.酒廊情歌 - 往日的旧梦.mp3</FileName>
      <FileSize>2084992</FileSize>
      <Duration>208470</Duration>
      <Hash>c6b9bc8d57bd3f9e3536917d762ba2f9</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>1-37.mp3</FileName>
      <FileSize>20826488</FileSize>
      <Duration>1301656</Duration>
      <Hash>ef3b1862d18a448cbd6931174d10d460</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>kugoo3up4024.mp3</FileName>
      <FileSize>5108099</FileSize>
      <Duration>0</Duration>
      <Hash>331372a2d5c77f4dc85e8a1c46eb3532</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>周华健 - 让我欢喜让我忧.mp3</FileName>
      <FileSize>4562154</FileSize>
      <Duration>285135</Duration>
      <Hash>772088559834094b50bae7e215cb56bf</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>周华健 - 风雨无阻.mp3</FileName>
      <FileSize>4400404</FileSize>
      <Duration>275025</Duration>
      <Hash>c3505a51d4ca867c83764c55860789a3</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>刘德华 - 谢谢你的爱.mp3</FileName>
      <FileSize>5523291</FileSize>
      <Duration>275755</Duration>
      <Hash>8339635393bb348ba9c8fcf175df6d5c</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>刘德华 - 冰雨.mp3</FileName>
      <FileSize>4392879</FileSize>
      <Duration>274555</Duration>
      <Hash>aa2a37d254e245e39d204b572ab6ca36</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>谭咏麟 - 爱多一次痛多一次.mp3</FileName>
      <FileSize>4022857</FileSize>
      <Duration>251429</Duration>
      <Hash>d31723eb0e546e884ce1fe16ee88475c</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>谭咏麟 - 讲不出再见 - 粤.mp3</FileName>
      <FileSize>4777778</FileSize>
      <Duration>298483</Duration>
      <Hash>5cce61f73436e1b7ff767f1e5a18a4d0</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>谭咏麟 - 朋友.mp3</FileName>
      <FileSize>4595152</FileSize>
      <Duration>287197</Duration>
      <Hash>b6084e0be9af79e8f93d2f13b3809066</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>萧亚轩 - 最熟悉的陌生人.mp3</FileName>
      <FileSize>6212463</FileSize>
      <Duration>258853</Duration>
      <Hash>6b1df82d80f5e2358f02242f584de36a</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>谭咏麟 - 披着羊皮的狼 - 完整版.mp3</FileName>
      <FileSize>6440208</FileSize>
      <Duration>268342</Duration>
      <Hash>029275bfea699fcbf7fc9c9d656e50e9</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>陈慧娴 - 爱在深秋 - 谭咏麟.mp3</FileName>
      <FileSize>4199497</FileSize>
      <Duration>299964</Duration>
      <Hash>d2e8958bd7938ddd1b8834443b95fae6</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>那英 - 同桌的你 - 王菲.mp3</FileName>
      <FileSize>5046358</FileSize>
      <Duration>210265</Duration>
      <Hash>3b82bdcf72d35f16b2908963b1c14a08</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王菲 - 给自己的情书.mp3</FileName>
      <FileSize>4284520</FileSize>
      <Duration>267782</Duration>
      <Hash>56ea4a1eb1fe32212322fdabc527bf14</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王菲 - 执迷不悔 - 国.mp3</FileName>
      <FileSize>4266945</FileSize>
      <Duration>266684</Duration>
      <Hash>c742537da4f489bd329b98104c1ce231</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王菲 - 执迷不悔 - 粤语.mp3</FileName>
      <FileSize>4352336</FileSize>
      <Duration>272021</Duration>
      <Hash>2d0f53af31691ed2e65af75f244c7b62</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 谁明浪子心.mp3</FileName>
      <FileSize>4251922</FileSize>
      <Duration>303709</Duration>
      <Hash>29cf301f846fa23b68edabe939f84a7a</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 说谎的爱人.mp3</FileName>
      <FileSize>4426296</FileSize>
      <Duration>276644</Duration>
      <Hash>8ee4471b5116db0f1d27ea153fde66dc</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王杰 - 谁明浪子心 - 赵学而 合唱版.mp3</FileName>
      <FileSize>4644864</FileSize>
      <Duration>290176</Duration>
      <Hash>b585be113a4613d58d31b4f1e42f4aa1</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王菲 - 爱与痛的边缘.mp3</FileName>
      <FileSize>4421760</FileSize>
      <Duration>276324</Duration>
      <Hash>105249ab22cacfb687c732c2676e783c</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王菲 - 约定.mp3</FileName>
      <FileSize>4290560</FileSize>
      <Duration>268103</Duration>
      <Hash>040430eb04dfa4a07baa7ad1705d91a9</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王菲 - 漫步人生路.mp3</FileName>
      <FileSize>3580212</FileSize>
      <Duration>223251</Duration>
      <Hash>04243ccbfc07cd91e1455f9175bb33de</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王菲 - 明天我要嫁给你 - 啦.mp3</FileName>
      <FileSize>3234714</FileSize>
      <Duration>202170</Duration>
      <Hash>4b4e47cfae79916aeede1e359c52c549</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
    <File>
      <FileName>王菲 - 棋子.mp3</FileName>
      <FileSize>4088813</FileSize>
      <Duration>292058</Duration>
      <Hash>22087a752af3c8c943a835be832a41e7</Hash>
      <LastPlayTime>1899-12-30</LastPlayTime>
    </File>
  </FilePools>
</RecentPlayed>
